/*ostatní*/
.type-posts-listing aside, .type-post aside, .type-page aside{display:none;}
.type-posts-listing .content-inner, .type-post .content-inner, .type-page .content-inner{margin:0px auto;}
/*kategorie*/
.subcategories.with-image li a .image img{max-height:100px;}
.subcategories li a{height:auto;padding:5px;min-height:148px;}
.subcategories li a::before{display:none;}
.subcategories.with-image li a .text{width:100%;padding-left:0;text-align:center;color:#333;font-weight:700;}
.subcategories.with-image li a .image {width:100%;}
.subcategories.with-image li a{flex-direction:column;}
#categories>div.categories>.topic{display:none;}
.sidebar{background-color:#fff;}
.sidebar-inner>div h4{display:none;}
.categories>ul.expanded.active>li>a{display:flex;justify-content:space-between;border: 1px solid #e9e9e9;background-color: #ffffff;padding:15px 20px;}
.sidebar-inner>div:last-child {padding-top:0;}
#categories ul .expandable .cat-trigger{position:initial;}
.categories>ul.expanded.active>li.active>a{color:#9f0029;font-weight:700;}
.categories>ul.expanded.active>li.active>ul.active>li>a{background-color:#e9e9e9;display:flex;justify-content:space-between;padding-top:15px;padding-bottom:15px;padding-right:20px;}
#categories .expandable.expanded>ul{background-color:#e9e9e9}
#categories .expandable.expanded>ul a{display:flex;justify-content:space-between;padding-top:15px;padding-bottom:15px;}
li.active.expandable.expanded>ul.active.expanded>li>a{padding-left:80px;}      
.categories ul ul a{padding-right:20px;}         
/*drobečky*/
.navigation-home-icon-wrapper::before{content:url(/user/documents/upload/sablona-nemazat/house.png);margin-top:-13px;left:0;}
.breadcrumbs>span>a, .breadcrumbs>span>span{padding:14px 10px 14px 15px;;}
.breadcrumbs>span>a{text-decoration:underline;}
.breadcrumbs>span>a:hover{text-decoration:none;}
.breadcrumbs{border:0;padding:9px 0 9px 0;}
.breadcrumbs>span>a::before{display:none;}
.breadcrumbs>span>a::after{content: '\e910';color: #404040; font-family: shoptet;font-size: 9px;    background-color: transparent;top: 0;position: inherit;    position: absolute; transform: inherit;bottom: 0;line-height:48px;}
.navigation-home-icon-wrapper #navigation-first a{padding-left:23px;}
.breadcrumbs{border-bottom:1px solid #dddddd;;padding:0;margin-bottom:21px;background-color:#fff;}
.breadcrumbs a,.breadcrumbs{    text-decoration: none;color: #404040;font-size: 14px;font-weight:300;}
.breadcrumbs>span>span{color:#404040;}

/*detail*/
#productDiscussion{padding-top:25px;}
.products-related .p .availability{display:initial;}
#content .p-detail {display: flex;flex-direction: column;}
#content .p-detail .products-related-header {order: 30;color:#404040;font-size:26px;text-align:center;font-weight:700;}
#content .p-detail .products-related.products-additional {order: 31;}
#content .p-detail .browse-p {order: 32;}
.description-inner{padding-top:25px;padding-bottom:25px;}
.basic-description p{font-size:16px;color:#404040;}
#tab-content{position:relative;}
.product-top{margin-top:20px;}
.p-info-wrapper .price-final{font-size: 28px;font-weight: 900;}
.p-detail .add-to-cart .quantity{border-right:1px solid #ddd;}
.type-detail .p-info-wrapper .quantity{margin-right:19px;}
.social-buttons-wrapper{display:none;}
.p-info-wrapper{display:flex;flex-direction:column;}
.p-info-wrapper .p-detail-inner-header{order:-10;margin-bottom:21px;}
.p-info-wrapper>div.col-xs-12{padding-left:0;padding-right:0;order:-9;}
.p-short-description{order:-8;}
.kosik{align-items:center;order:-7;display:flex;justify-content:space-between;border-top:1px solid #ddd;border-bottom:1px solid #ddd;padding:31px 0;}
.p-info-wrapper .p-final-price-wrapper, .p-info-wrapper .add-to-cart, .p-info-wrapper .availability-value, .p-info-wrapper .detail-parameters{margin-bottom:0;}
.availability-value{font-size: 14px;font-weight: 700;}
.p-info-wrapper>p{display:none;}
.type-detail h1{color: #404040;font-size: 32px;font-weight: 700;}
.p-short-description p, .p-short-description{color: #404040;font-size: 16px;font-weight: 400;line-height: 24px;}
.price-measure{margin-top:0;}
.p-short-description{margin-bottom:18px;}
.shp-tabs-holder, .shp-tabs{border-color:transparent;background-color:#fff;}
.shp-tabs-holder ul.shp-tabs li a{padding-left: 40px;padding-right: 40px;background-color:#fff;color: #404040;font-size: 16px;font-weight: 400;line-height: 24px;text-decoration: underline;}
.shp-tabs-holder ul.shp-tabs li.active a{color: #404040;border-top:2px solid #9f0029;background-color:#fafafa;font-size: 18px;text-decoration:none;font-weight: 700;line-height: 24px;}
.p-detail-tabs-wrapper .col-sm-12:not(.shp-tabs-row){background-color: #fafafa;position:relative;}
.p-detail-tabs-wrapper .col-sm-12:not(.shp-tabs-row)::before{content: "";position: absolute; top: 0;bottom: 0;left: -9999px;right: 0;border-left: 9999px solid #fafafa;box-shadow: 9999px 0 0 #fafafa;}
.responsive-nav{margin-bottom:0;}
.shp-tabs-wrapper{margin-bottom:0;}
.basic-description h3:nth-child(1) {display: none;}
.type-detail div.extended{margin-top:0;}

/*header*/
.popup-widget.login-widget{z-index:99999;}
.navigation-in>ul>li>a[title="Domů"]::before{content: '\e91f';font-family:shoptet;}
.navigation-in>ul>li>a[title="Domů"]>b{display:none;}
.search-whisperer{z-index:99999;}
.cart-widget .popup-widget-inner.full+.cart-widget-button{border-radius:0 0 35px 35px;}
.popup-widget.cart-widget{z-index:99999;border-radius:0 0 35px 35px;}
.top-navigation-bar .container>div.top-navigation-menu{display:none;}
.header-top{height:auto;padding:28px 0;}

.navigation-in.menu{line-height:35px;background-color:#9f0029;}
.menu-level-2{line-height:14px;}
.navigation-in>ul>li.exp>a, .navigation-in>ul>li>a:hover{color:#fff;background-color:#3d0010;}
.navigation-in>ul>li{border-color:#3d0010;}
.navigation-in>ul>li>a{font-size:16px;}
header#header{position:relative;background:#fff url(/user/documents/upload/sablona-nemazat/header.jpg);background-position:center center;background-repeat:no-repeat;background-size: contain;}



/*slider*/
#carousel div.item span img{max-height:213px;}
#carousel div.item span{display:flex;}
#carousel div.item span div{padding-left:25px;padding-right:25px;text-align:center;padding-top:25px;}
#carousel div.item span div h2{color:#9f0029;font-weight:600;}
#carousel div.item span div p{color:#9f0029;font-size:14px;text-align:center;}
.homepage-box.before-carousel{border:0;background-image: -webkit-linear-gradient(top, #ffedf2 0%, #fff 40%, #fff 60%, #ffe4eb 100%);background-image: -moz-linear-gradient(top, #ffedf2 0%, #fff 40%, #fff 60%, #ffe4eb 100%);background-image: -ms-linear-gradient(top, #ffedf2 0%, #fff 40%, #fff 60%, #ffe4eb 100%);background-image: -o-linear-gradient(top, #ffedf2 0%, #fff 40%, #fff 60%, #ffe4eb 100%);background-image: linear-gradient(top, #ffedf2 0%, #fff 40%, #fff 60%, #ffe4eb 100%);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffedf2', endColorstr='#ffffe4eb', GradientType=0);-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffedf2',endColorstr='#ffffe4eb',GradientType=0);}
.top-banner ul#p-detail-tabs li a{border:1px solid #9f0029;border-bottom:0;margin-top: 0;color: #fff;border-radius: 8px 8px 0 0 ;background: #9f0029;font-size: 14px;font-weight:400;padding: 10px 15px;margin-right:10px;}
.top-banner ul#p-detail-tabs li a:hover{color:#9f0029;border:1px solid #9f0029;border-bottom:0;background-color:#fff;cursor:pointer;}
.top-banner #tab-content{padding:10px;color:#000;border:1px solid #9f0029;border-radius:0 8px 8px 8px;}
.top-banner ul#p-detail-tabs{background-color:transparent;margin:0;padding:0;display:flex;}
.top-banner ul#p-detail-tabs li{list-style:none;}
.top-banner ul#p-detail-tabs li.active a{background-color:#fff;color:#9f0029;}
/*produkty*/
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{color:#000;}
.products-block .p{padding:10px;}
button.slick-arrow{z-index:999;position:absolute;top:50%;transform: translateY(-50%);border-radius:100%;border:0;width: 30px;height: 30px;background-color: #f2f7fe;}
button.slick-arrow.slick-prev::before, button.slick-arrow.slick-next::before{color:#1254ae;font-family:flaticon;}
button.slick-arrow.slick-prev::before{content: '\e910';font-family:shoptet;display: inline-block;transform: rotate(180deg);}
button.slick-arrow.slick-next::before{content: '\e910';font-family:shoptet;}
button.slick-arrow.slick-prev{left:-40px;}
button.slick-arrow.slick-next{right:-20px;}
.slick-initialized .slick-slide{border: 1px solid #e9e9e9;;background-color: #ffffff;    display: block;margin-right:20px;}
.in-index .products-block>div{width:100%;padding:0;}
.products-block .p-bottom .prices{text-align:Center;margin-bottom:10px;}
.products-block .p-bottom>div {justify-content:center;flex-direction:column;align-items:center;}
.products-block>div{border:0;}
.btn.btn-conversion:hover, a.btn.btn-conversion:hover, .btn.btn-cart:hover, a.btn.btn-cart:hover, .p:hover .btn-cart{color:#fff;background-color:#9f0029;border-color:#9f0029;}
.products-block.products .p .name{margin-bottom:0;text-align:center;font-size:16px;color:#9e0029;font-weight:700;}
.btn.btn-conversion, a.btn.btn-conversion, .btn.btn-cart, a.btn.btn-cart{color: #9f0029;border:1px solid #9f0029;background-color:#fff;border-radius:25px;}
.btn.btn-cart::before, a.btn.btn-cart::before, .btn.add-to-cart-button::before, a.btn.add-to-cart-button::before{display:none;}
.products-block .ratings-wrapper .availability{text-align:center;}



/*homepage*/
.welcome h1{color:#9f0029;font-weight:700;}
.welcome div, .welcome h1{max-width:500px;text-align:center;}
.homepage-box.welcome-wrapper{border:0;margin:45px 0;padding:0;background-color:#fff;}
#undertext .container{display:flex;justify-content:space-between;}
#undertext .container>div{width:30%;border: 1px solid #dbdbdb;border-radius:10px 10px 0 0;}
#undertext .container h3{margin-top:0;color: #fff;border-radius:10px 10px 0 0;background: #9f0029;font-size: 16px;font-weight: 700;text-align: left;padding: 17px 30px 17px 30px;}
.aktualityfeed, .clankyfeed{padding:0 30px;}
.aktualityfeed .news-item .image, .clankyfeed .news-item .image{width:auto;margin-right:20px;}
.aktualityfeed .news-item .image img, .clankyfeed .news-item .image img{max-width:120px;}
.aktualityfeed .news-item, .clankyfeed .news-item{margin-bottom:20px;}
.aktualityfeed .news-item .text .title, .clankyfeed .news-item .text .title{margin-bottom:0;color:#9f0029;font-weight:700;font-size:18px;}
.news-item time, .news-item-detail time{margin-bottom:5px;}


/*footer*/
#footer .site-name{display:none;}
div.extended{padding:45px 0;width:100%;background-image: linear-gradient(to right, #ffe9ef 20%, #fff1d7 90%);margin: 30px 0px;}
div.extended .container{display:flex;align-items:center;justify-content:space-between;}
footer#footer div.extended h4.topic{display:block;color: #9f0029;font-size: 0;font-weight: 700;text-align: left;margin: 0px;text-transform:initial;line-height: 38px;}
footer#footer div.extended h4.topic::before{content:"Přejete si zasílat novinky a zajímavosti?";font-size:31px;}
#formNewsletterWidget input.form-control{height:50px;box-shadow: inset #dbdbdb 1px 1px 5px;padding: 5px 10px 5px 25px !important;border-radius: 25px;}
.btn.btn-arrow-right::before, a.btn.btn-arrow-right::before{display:none;}
#formNewsletterWidget button[type="submit"].btn.btn-default::before{display:block;content:"Přihlásit";font-size:15px;font-family: "Source Sans Pro",sans-serif;}
#formNewsletterWidget button[type="submit"].btn.btn-default{top:7px;right:7px;padding: 6px 10px;font-size: 19px;border-radius: 20px;background-color: #fff;color: #9f0029;border-color:#9f0029;}
#formNewsletterWidget button[type="submit"].btn.btn-default:hover{background-color:#9f0029;}
#formNewsletterWidget button[type="submit"].btn.btn-default:hover::before{color:#fff;}
.custom-footer{padding-left:0;padding-top:0;border-color:transparent;}
footer#footer p{font-size: 12px;line-height: 20px;margin-bottom:0;color:#999;}
.logo-pata{text-align:center;}
footer#footer h4{display:none;}
#footer .contact-box a:hover, #footer .password-helper a:hover, #footer .news-item-widget a:hover, #footer ul a:hover, footer#footer a:hover{text-decoration:underline;color:#9f0029;}
#footer .contact-box a, #footer .password-helper a, #footer .news-item-widget a, #footer ul a, footer#footer a{font-weight: 700;color: #9f0029;padding: 0;font-size: 12px;}
.custom-footer>div{width:calc(100%/5);}
#footer ul{margin-top:0;margin-bottom:0;}
.custom-footer ul{line-height:1;}
.custom-footer ul li{margin-bottom:10px;}
.footer-rows+.footer-bottom{padding-top:0;padding-bottom:0;}

@media(max-width:992px){
.custom-footer>div{width:50%;}
div.extended .container{flex-direction:column;}
#undertext .container{flex-direction:column;}
#undertext .container > div{width:100%;margin-bottom:20px;}
.banners-row .col-sm-4{width:auto;margin-top:20px;padding-left:0;}
.banners-row.has-text-banner{display:flex;flex-wrap:wrap;justify-content: center;}
#carousel div.item span{align-items:center;}
.banners-row .col-sm-8{width:100%;}
#carousel div.item span img{height:213px;}
.top-navigation-contacts a > span{display:initial;}
footer#footer .banner span{display:flex;justify-content:center;}
.custom-footer > div:nth-child(-n+1){width:100%;}
#footer ul{text-align:center;}
}

@media(min-width:768px){
	header#header::After{content:"";height:56px;background-color: #9f0029;left:0;position:absolute;bottom:0;width:100%;}
	#navigation{height:53px;z-index:9999;}
}

@media(max-width:767px){
	header#header{background-position:top center;background-size:cover;}
	.menu ul li a{color:#fff;}
	footer#footer .banner{min-height:auto;margin-bottom:10px;}
	button.slick-arrow{top:-25px;right:20;}
	button.slick-arrow.slick-next{right:0;}
	button.slick-arrow.slick-prev{left:auto;right:40px;}
	.header-top {padding:12px 0;}
	a[data-target="cart"] i {font-size:12px;line-height:22px;position:absolute;border-radius:100%;color: #fff;left:7px;right: auto;top: auto;bottom:16px;border: 2px solid #f3f3f3;background-color: #303030;width: 22px;height: 22px;}
	.navigation-window-visible .responsive-tools > a[data-target="navigation"]::before {content: '\e912';}
	.responsive-tools > a[data-target="navigation"]{display:flex;align-items:center;width:auto;height:auto;border-radius:5px;border:1px solid #9f0029;} 
	.responsive-tools > a[data-target="navigation"]::before {color:#000;line-height:25px;}
	.responsive-tools > a[data-target="navigation"]::after{content:"Menu";padding-right:5px;}
	.navigation-close{display:none;}
	.navigation-window-visible #navigation{width:100%;margin-top:64px}
	.navigation-buttons a[data-target="navigation"]:hover{background-color:#fff;}
	#topNavigationDropdown{border:0;background-color:transparent;color:#fff;}
	#topNavigationDropdown::after{content: '\e90e';font-family:shoptet;margin-left:5px;}
	.header-top .btn.cart-count::before { position: relative;top: 5px;}
	.navigation-buttons a[data-target="registr"]:hover, .navigation-buttons a[data-target="login"]:hover, .navigation-buttons a[data-target="search"]:hover{color:#000;background-color:transparent;}
	.navigation-buttons a[data-target="registr"], .navigation-buttons a[data-target="login"], .navigation-buttons a[data-target="search"]{color:#000;background-color:transparent;}
	.dropdown span{display:none;}
	.navigation-buttons>a.cart-count{display:none;}
	#header .cart-count{position:relative;top:auto;right:auto;order:9;}
	.navigation-buttons a[data-target="login"]{position:initial;order:7;content: "\f100";font-family:flaticon;}
	.responsive-tools > a[data-target="navigation"]{position:initial;order:10;}
	.navigation-window-visible .navigation-buttons a[data-target="navigation"], .navigation-buttons a[data-target="navigation"]:hover, .responsive-tools > a[data-target="navigation"], .navigation-window-visible .navigation-buttons a[data-target="navigation"]:hover{color:#000;background-color:transparent;}
	.responsive-tools > a[data-target="navigation"]::before{background:transparent;}
	.navigation-buttons a[data-target="search"]{order:6;content: "\f103";font-family:flaticon;}
	#header .site-name{text-align:left;}
	.navigation-buttons{display: flex;align-content: center;align-items: center;width: auto;justify-content: flex-end;}
	header#header{position:sticky;top:0;z-index:99999;margin-bottom:0;}
	.top-navigation-bar{display:none;}
	.header-top{display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center;}
	.header-top .search{order:10;width:100%;}
	#header .site-name a img{max-height:40px;}
	#checkoutContent .back-shopping-link{display:none}
	.ordering-process .back-shopping-link .next-step-back::before, .next-step-back::before{top:auto;width:auto;}
	.ordering-process .back-shopping-link .next-step-back, .next-step-back{width:100%;height:auto;justify-content:center;display:flex;align-items:center;text-indent: 0;background-color:#f9f9f9;position:relative;}
	.ordering-process .back-shopping-link{margin-bottom:25px;}
	.ordering-process a.next-step-back{color: #000000;font-size: 14px;font-weight: 400;text-transform: initial;position:relative;}
.ordering-process a.next-step-back::before {content: '\e910';font-family: shoptet;display: inline-block;transform: rotate(-180deg);margin-right: 10px;font-size: 10px;position: relative;top:1px;}
	.ordering-process a.next-step-back:hover{text-decoration:none;}
	.ordering-process .site-name{display:initial;}
	.next-step {flex-direction:column-reverse;}
	.ordering-process .responsive-tools>a[data-target="navigation"]{position:initial;width:auto;height:40px;line-height:unset;}
}

@media(max-width:550px){
	#carousel div.item span{flex-direction:column;}
	.kosik{flex-direction:column;}
	.kosik .availability-value{margin:15px 0;}
}

@media(max-width:366px){
	.responsive-tools > a[data-target="navigation"]::after {display:none;}
}

@media(max-width:328px){
	#header .site-name a img{max-height:29px;}
}